Admin,
你好,我在安装wordpress 3.5.1 , 安装的时候出现以下错误,无法登陆。。。能麻烦指点一下吗?谢谢。
程序代码: [选择]
Warning: Cannot modify header information - headers already sent by (output started at D:\Web\wp-config.php:1) in
D:\Web\wp-login.php on line 368
Warning: Cannot modify header information - headers already sent by (output started at D:\Web\wp-config.php:1) in
D:\Web\wp-login.php on line 380
Warning: Cannot modify header information - headers already sent by (output started at D:\Web\wp-config.php:1) in
D:\Web\wp-includes\pluggable.php on line 680
Warning: Cannot modify header information - headers already sent by (output started at D:\Web\wp-config.php:1) in
D:\Web\wp-includes\pluggable.php on line 681
Warning: Cannot modify header information - headers already sent by (output started at D:\Web\wp-config.php:1) in
D:\Web\wp-includes\pluggable.php on line 682
Warning: Cannot modify header information - headers already sent by (output started at D:\Web\wp-config.php:1) in
D:\Web\wp-includes\pluggable.php on line 876
« 最后编辑时间: 2013-06-08, 09:21:04 作者 lonelicloud »

参考这个看看能解决不:http://cnzhx.net/blog/wordpress-error-warning-cannot-modify-header-information/
欢迎光临水景一页

请阅读“论坛管理”里面的置顶内容,帮助维护论坛正常运行,方便你我他!

谢谢管理员,你推荐的那个连接提示的方法在我这边用不了。

最后,我找到以下简便方法,只改了一个参数即可。

http://www.cnblogs.com/panjun-Donet/articles/1250405.html

恭喜解决问题。
没注意到你是自己配置的服务器。
« 最后编辑时间: 2013-06-08, 09:21:40 作者 lonelicloud »
欢迎光临水景一页

请阅读“论坛管理”里面的置顶内容,帮助维护论坛正常运行,方便你我他!